Bug 71929 - [PATCH] devel/p5-Data-Hierarchy: update to 0.20, take maintainership
Summary: [PATCH] devel/p5-Data-Hierarchy: update to 0.20, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-20 13:20 UTC by Rong-En Fan
Modified: 2004-10-12 10:55 UTC (History)
1 user (show)

See Also:


Attachments
p5-Data-Hierarchy-0.20.patch (1.16 KB, patch)
2004-09-20 13:20 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan 2004-09-20 13:20:30 UTC
- Update to 0.20, needed by SVK 0.21.
- Take maintainership

Port maintainer (autrijus@autrijus.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Cheng-Lung Sung freebsd_committer 2004-09-21 02:25:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Take.
Comment 2 Autrijus Tang 2004-10-05 19:46:31 UTC
Thanks, please proceed. :)
Comment 3 Cheng-Lung Sung freebsd_committer 2004-10-12 10:55:06 UTC
State Changed
From-To: open->closed

Committed, Thank you.